
            #zp-logo {
            background-image: url('/fileadmin/images/logos/Logo_Beutelsbach.png');
            }
        


			.b15b6df0 .carousel-indicators li {
				
			}
		


			.b15b6df0 .carousel-indicators {
				
			}
		


			.b15b6df0 .carousel-control {
				
			}
		


			.b15b6df0 .carousel-inner {
				
			}
		


  .aside-button-1413 {
    background-image: url('/fileadmin/images/aside-menu/contact.svg');
  }
  .aside-button-1413:hover,
  .fixed-wrapper-open .aside-button-1413{
    background-image: url('/fileadmin/images/aside-menu/contact-g.svg');
  }



  .aside-button-1426 {
    background-image: url('/fileadmin/images/aside-menu/location.svg');
  }
  .aside-button-1426:hover,
  .fixed-wrapper-open .aside-button-1426{
    background-image: url('/fileadmin/images/aside-menu/location-g.svg');
  }


